## visad.ss
Class MappingDialog.MDTuple

    java.lang.Object
      visad.ss.MappingDialog.MDTuple

Enclosing class:
  MappingDialog

class MappingDialog.MDTuple
extends Object

Helper class representing an (int, int, boolean) tuple.

Field Summary
`(package private) boolean` `b`
`(package private) int` `x`
`(package private) int` `y`

Constructor Summary
`(package private)` `MappingDialog.MDTuple(int x, int y, boolean b)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### x

    int x

### y

    int y

### b

    boolean b

Constructor Detail

### MappingDialog.MDTuple

    MappingDialog.MDTuple(int x,
                          int y,
                          boolean b)